Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8077823

8u60 should bundle JMC version 5.5.0 instead of 6.0.0

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P2
    • Resolution: Fixed
    • Affects Version/s: 8u60
    • Fix Version/s: 8u60
    • Component/s: infrastructure
    • Labels:
    • Subcomponent:
    • Resolved In Build:
      inapplicable

      Description

      8u60 still bundles JMC 6.0.0 even after it was decided not to ship JMC 6.0.0 with 8u60.
      (This is my fault for forgetting to inform RE about this when the decision was made)

      8u60 should instead be bundled with JMC 5.5.0,

      so the softlink for 8u60 on http://jre.us.oracle.com/java/re/jmcbundles/jdk-cobundle/ should be changed from
      M6.6.0 to M5.5.0

      (It is still a bit unclear if later versions of 8uX should bundled JMC6.0.0 or not)

        Attachments

          Activity

            People

            • Assignee:
              aywang Amy Wang
              Reporter:
              klward Klara Ward
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: